Rent a car kompanija - Support #4167

Formiranje obrasca za prijavu Stete
12/16/2025 09:02 PM - Masa Spalevic

Status: Closed Start date: 12/16/2025
Priority: Normal Due date: 12/17/2025
Assignee: Ana Ki§ % Done: 100%
Category: Administracija Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 5.00 hours
Description

Postovani,

Potrebno je kreirati jednostavan obrazac koiji klijent moze popuniti prilikom prijave Stete na vozilu. Obrazac treba da sadrzi podatke o

vrsti Stete, datumu i lokaciji incidenta, te osnovne podatke o klijentu i vozilu.

Srdacan pozdrav,
Masda

History

#1 - 12/16/2025 09:04 PM - Masa Spalevic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/16/2025 09:04 PM - Masa Spalevic

- Status changed from Finished to Closed
